package main

import (
	"math/rand"
	"time"
)

func AccountShuffle(list []Account) {
	rand.Seed(time.Now().UnixNano())
	rand.Shuffle(len(list), func(i, j int) {
		list[i], list[j] = list[j], list[i]
	})
}

func CheckError(err error) {
	if err != nil {
		panic(err)
	}
}
