package main

import (
	"encoding/json"
	"flag"
	"fmt"
	"io/ioutil"
)

var ENV string

func main() {
	flag.StringVar(&ENV, "env", "dev", "执行环节dev|prod")
	flag.Parse()

	configPath := fmt.Sprintf("./config/bots.%s.json", ENV)
	f, err := ioutil.ReadFile(configPath)
	CheckError(err)
	bots := []Account{}
	err = json.Unmarshal(f, &bots)
	CheckError(err)

	Run(bots)
}
